﻿body {
    padding: 0;
    /*background-color: #29292B;
    color:#fff;*/
}

a{
    text-decoration:none;
}

input[type=checkbox] {
    transform: scale(1.5);
}

.div1 {
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
    align-items:center;
}

.Ttdiv{
    display:flex;
    flex-direction:column;
    flex-wrap:nowrap;
    justify-content:space-between;
    /*width:100%;*/
    margin-left:5%;
}

.TName{
    display:flex;
    flex-direction:column;
    padding-bottom:4%;
    /*flex-wrap:nowrap;*/
    /*justify-content:center;*/
    /*text-align:center;*/
    /*margin-left:40%;*/
}

.CitySelect{
    display:inline-block;
    width:30%;
}

.LeftTB {
    text-align: left;
}

.ChkDiv {
    display:flex;
    align-items:center;
    justify-content:center;
    background-color: orange;
    width: 280px;
    height: 35px;
    margin-top: 1%;
}

.SubBtn {
    color:#ffffff;
    font-size: 24px;
    font-weight: 900;
    padding: 0;
    width: 300px;
    height: 35px;
    background-color: #0d6efd;
}

.SubBtn:hover {
    color:#ffffff;
    background-color: #2828ff;
}



/*
@media(max-width:1400px) and (min-width:1000px){
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 35%;
    }
}

@media(max-width:999px) and (min-width:750px) {
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 30%;
    }
}

@media(max-width:749px) and (min-width:620px) {
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 25%;
    }
}


@media(max-width:619px) and (min-width:575px) {
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 15%;
    }
}

@media(max-width:574px) and (min-width:510px) {
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 12%;
    }
}


@media(max-width:509px) and (min-width:500px) {
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 8%;
    }
}

@media(max-width:499px){
    .TName {
        display: flex;
        flex-wrap: nowrap;
        margin-left: 5%;
    }
}*/
